@charset "utf-8";
/* CSS Document */
table.deform tr td:first-child {
  width: 25%;
}
table.deform tr td {
  width: inherit;
}
@media screen and (max-width: 680px) {
  table.deform tr td {
    border: none;
  }
}
.catch_kwlist ul.merit li, .catch_kwlist ul.demerit li {
  display: block;
}
.physical table.deform tr:first-child {
  border-top: none;
}
#main_visual.parallax01 {
  height: 900px;
}
.imgsize {
  width: 100%;
  margin: 20px auto;
}
.imgsize2 {
  width: 40%;
  margin: 20px auto;
}
.imgsize3 {
  width: 70%;
  margin: 20px auto;
}
#main_visual.parallax01.bg_pointcardsystem::before {
  background-image: url("../img/img_shopping_street.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-color: inherit;
  max-width: 100%;
  filter: opacity(.8);
  background-position: center center;
}
#main_visual.parallax01.bg_pointcardsystem {
  background-color: #401112;
}
.catch_kwlist.pointcardsystem .physical .catch_img img {
  width: 80%;
}
.sonota3 {
  width: 40%;
  border: 1px solid #d1d1d1;
  padding: 25px 20px;
  position: relative;
  font-size: 1.5em;
  list-style: none;
  text-align: center;
  flex-grow: 1;
  border: solid;
  background-color: #fff39c;
  line-height: 1.3;
}
@media screen and (max-width: 680px) {
  .sonota3 {
    width: 100%;
  }
}
.sonota2 {
  gap: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
.sonota1 {
  width: 60%;
  margin: 0 auto;
  padding: 0 0 40px;
}
@media screen and (max-width: 680px) {
  .sonota1 {
    width: 80%;
  }
}
/*#contents #cando .horizontal_usage_scenes div {
    background-image: url("../img/bgimage_pointsystem.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
}*/
.catch_kwlist .physical {
  padding: 10px;
  margin-bottom: 50px;
  background-color: #4b4040;
  position: relative;
}
table.deform .enterprise figure img {
  width: 80px;
}
table.deform td.merit {
  background-image: url("../img/icon_merit_f.png");
}
table.deform td.demerit {
  background-image: url("../img/icon_demerit_f.png");
}
.catch_kwlist ul.merit li::before {
  background-image: url("../img/icon_merit_f.png");
}
.catch_kwlist ul.demerit li::before {
  background-image: url("../img/icon_demerit_f.png");
}
ul.circle_triangle li {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 24px;
  width: 320px;
  height: 400px;
  font-size: 1.6em;
  flex-wrap: wrap;
  border: 1px solid #bcc6cf;
  align-content: center;
  padding: 20px;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  line-height: 1.3;
  background-color: #fff;
}
.category {
  font-size: 0.7em;
  text-align: center;
  font-weight: bold;
  display: block;
  margin-bottom: 1px;
}
.narrow50 {
  width: 85% !important;
  margin: 0 auto;
}
#cando p, #casepickup p, #flow p {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
}
@media screen and (min-width: 681px) and (max-width: 960px) {
  #cando p, #casepickup p, #flow p {
    text-align: left;
  }
}
.physical table.deform tr {
  border-top: 4px solid #4b4040;
}
.attention {
  background-color: #b9191c;
  padding: 50px;
  color: #fff;
}
.attentionmidasi {
  font-size: 2.2em;
  font-weight: bold;
  margin-bottom: 20px !important;
  display: block;
  border-bottom: solid;
  border-color: #faefa0;
}
.attentiontext {
  font-size: 1.5em;
}
#merit {
  padding-bottom: 50px;
  background-color: #c54d4f;
  clip-path: polygon(0 50px, 100% 0, 100% calc(100% - 50px), 0 100%);
}
#contact {
  background-color: #12294e;
  background: linear-gradient(90deg, #9f1619 21px, transparent 1%) center, linear-gradient(#b9292c 21px, transparent 1%) center, #ef393c;
  background-size: 22px 22px;
}
ul.circle_triangle {
  display: flex;
  justify-content: center;
  gap: 40px;
  flex-wrap: wrap;
}
ul.circle_triangle2 {
  display: flex;
  justify-content: center;
  gap: 40px;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.dounyu {
  width: 50%;
  margin: 0 auto 40px;
}
@media screen and (min-width: 681px) and (max-width: 960px) {
  .dounyu {
    min-width: 600px;
  }
}
@media screen and (min-width: 681px) and (max-width: 960px) {
  .dounyu p {
    text-align: left !important
  }
}
.jirei {
  width: 50%;
  margin: 0 auto;
  border: solid;
}
.jireitext {
  margin-top: 20px !important;
}
.jireitext2 {
  font-size: 1.5em;
  margin-top: 20px !important;
  border-bottom: 1px solid;
  width: 350px;
  color: #003399;
}
.jireitext3 {
  margin-top: 20px !important;
  background-color: #fdf9cd;
  width: 350px;
  padding: 10px !important;
  border: 2px solid;
  border-radius: 30px;
  border-color: #cac6a3;
}
.slideshow_wrap {
  display: flex;
  align-items: center;
  width: 100%;
  overflow: hidden;
}
.slideshow {
  display: flex;
}
.content {
  width: 300px;
  height: 106px;
  list-style: none;
  color: #fff;
  font-size: 0.9em !important;
  padding: 5px;
}
.content:nth-child(1) {
  background-image: url("../img/direction_01.png");
}
.content:nth-child(2) {
  background-image: url("../img/direction_02.png");
}
.content:nth-child(3) {
  background-image: url("../img/direction_03.png");
}
.content:nth-child(4) {
  background-image: url("../img/direction_04.png");
}
.slideshow {
  display: flex;
  animation: loop-slide 20s infinite linear 1s both;
}
.textcolor {
  color: #fff;
}
#contact ul.linkto li a {
  background-color: #ffffff;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-size: calc(1.5rem + .5vw);
  padding-left: 25%;
  color: #06c;
  transition: 0.1s;
  transform: scale(1);
  border-radius: 5em;
  line-height: 1.5;
  font-weight: bold;
  width: 100%;
  margin: 0 auto;
  max-width: 80%;
  border: 3px solid #000000;
  text-decoration: none;
  min-width: 300px;
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@media screen and (max-width: 680px) {
  #main_visual {
    height: 400px !important;
  }
}
@media screen and (max-width: 680px) {
  .attention {
    padding: 50px 10px;
  }
}
@media screen and (max-width: 680px) {
  .attentionmidasi, .attentiontext {
    text-align: left !important;
    line-height: 1.3;
    padding: 20px 20px 30px !important;
  }
}
@media screen and (max-width: 680px) {
  .dounyu {
    width: 100%;
  }
}
#casepickup h2 {
  font-size: calc(2rem + .2vw);
  line-height: 1.5;
  border-top: 10px solid #282828;
  margin: 80px auto 0;
  padding: 60px 10% 80px;
  border-left: 10px solid #282828;
  border-right: 10px solid #282828;
}
@media screen and (max-width: 680px) {
  #casepickup h2 {
    font-size: calc(1.8rem + .2vw);
  }
}
@media screen and (max-width: 960px) {
  #casepickup h2 {
    text-align: left;
  }
}
#casepickup h3 {
  text-align: center;
  background-color: #282828;
  width: 80%;
  margin: -50px auto 40px;
  color: #ffffff;
  padding: 10px;
}
#towa h2 {
  padding-bottom: 10px;
}
#towa h3 {
  text-align: center;
  border: none;
  font-size: calc(2.6rem + .5vw);
}